html, body {
	overflow-x: hidden;
	background-image: unset;
}
#block-olivero-views-block-solisten-block-4,
#block-olivero-views-block-solisten-fav-block-2-2 {
	display: none;
}

body a {
	color: #c7752c;
	border-bottom: unset;
	text-decoration: none;
}
body a:hover, a:focus, .link:hover, .link:focus, .node__title a:hover, .node__title a:focus {
    color: #c7752c;
}
#page-wrapper {
	max-width: unset;
}
#header-nav {
	margin-top: unset;
    	padding-bottom: 80px;

}
.region.region--hero {
	position: absolute;
	top: 0;
}
.page-node-type-seite-mit-kleinem-teaserbild h2 {
	color: #c7752c;
}
.main-content__container.container {
	padding-top: 0;
}
.page-node-type-seite-mit-kleinem-teaserbild .grid-full {
	display: inline-block;
}	
.page-node-type-seite-mit-kleinem-teaserbild .region.region--hero {
	position: relative;
	float: left;
	width: 100%;
	margin-top: -30px;
	margin-bottom: 30px;
}
@media (min-width: 75rem) {	
	.page-node-type-seite-mit-kleinem-teaserbild .region.region--hero {
		position: relative;
		float: left;
		width: 40%;
		margin-top: -218px;
	}
}	
.path-frontpage .region.region--hero {
	position: absolute;
	top: 0;
	right: 0; 
}
@media (min-width: 600px) {	
	.region.region--hero {
		//margin-top: -180px; 
	}
}	
@media (min-width: 819px) {	
.region.region--hero {
	//margin-top: -180px;
    
	}
}
.path-frontpage div#content {
    width: 380px !important;
}
@media (min-width: 768px) {	
	.path-frontpage div#content {
	    width: 700px !important;
	}
}	
.path-frontpage .region.region--hero{
    //margin-top: -95px;
    //float: right;
}
@media (min-width: 75rem) {	
	.path-frontpage .region.region--hero{
	 	//min-height: 550px;
	 	//margin-top: -340px;
	 }	
}	
.path-frontpage .main-content {
    background: unset;
}
.back {
	display: none;
}
@media (min-width: 75rem) {
	.path-frontpage main {
		/*width: 60%;*/
	}
}
.path-frontpage #main-wrapper {
	//top: 100px;
	//padding-bottom: 100px
}
.page-title {
    display: inline;
    text-transform: uppercase;
    font-size: 2rem;
}    	
@media (min-width: 768px) {    
    .page-title {
	    display: inline;
	    text-transform: uppercase;
	    font-size: 4rem;
	} 
}
@media (min-width: 75rem) {
	footer {
		padding: 0 7%;
	}
	#main-wrapper {
    		margin: 0 7%;
    	}
}
.page-node-type-teilnehmer .region.region--hero,
.page-node-type-admin-page .region.region--hero,
.page-node-type-sponsoren .region.region--hero,
.page-node-type-seite-ohne-teaserbild .region.region--hero {
	display: none;
}
.path-siegerliste .back,	
.page-node-type-seite-ohne-teaserbild .back {
	display: block;
	padding: 3%;
	z-index: 999;
	position: absolute;
    	top: 15px;
}
@media (min-width: 768px) {
	.path-siegerliste .back,
	.page-node-type-seite-ohne-teaserbild .back {
		top: 30px;
		padding: 
	}	
}  
.page-node-type-seite-ohne-teaserbild #main {
	margin:  0 3%;
}
.page-node-type-seite-ohne-teaserbild .site-header {
	min-height: unset;
}
.page-node-type-seite-ohne-teaserbild #main-wrapper {
		top: 40px;
	}
@media (min-width: 1200px) {
	.page-node-type-seite-ohne-teaserbild #main-wrapper {
		/*top: -60px;*/
	}
}
.page-node-type-seite-ohne-teaserbild .main-content__container {
	padding: 0;
}    	

div#block-olivero-content {
    margin-bottom: 0;
}
.site-header__initial {
	display: none !important;
}
.site-branding__name {
    display: none;
}
.site-branding__logo {
	width: 150px;
}
#block-lsew-branding {
	width: 15%;
	float: left;
	padding-left: 1%;
}
/*#block-lsew-main-menu {
	width: 40%;
	float: right;
}*/

@media (min-width: 768px) {
	.site-branding__logo img {
    		margin-left: 10px;
	}
}
footer {
	background: #c7752c;
}
.path-frontpage footer .container {
	max-width: initial;
}		
.page-node-type-seite-mit-kleinem-teaserbild footer {
	background: #2D3D4C;
	padding-top: 60px;

}
#block-lsew-main-menu a {
	color: #c7752c;
}
l.clearfix.menu {
	width: 86%;
    background-color: #FFF;
    position: fixed;
    left: 0;
    top: 0;
    z-index: 99;
}

.region-footer-first {
	width: 100% !important;
}
.region-footer-first .menu-item {
    padding: 0;
    float: left;
    border: 2px solid ghostwhite;
    margin:1%;
    height: 75px;
    width: 75px;
    font-size: 12px;
    text-align: center;
    border-radius: 8px;
}
.region-footer-first .content li a {
	padding:  3px;
	text-indent: unset;
	border:  none;
	height: 75px;
	line-height: unset;
}

.region-primary-menu .menu a {
	border-radius: unset;
	background: #f7fed4;
}
.primary-nav__menu--level-2.is-active-menu-parent {
	margin-top: 0 !important;
}
@media (min-width: 1024px) {
	ul.clearfix.menu {
		position: unset;
		/*width: 100%;*/
	}
	#block-lsew-main-menu {
		width: 83%;
	}
	.header .block .content {
	    float: right;
	}
	.region-header .block li {
		float: left;
		font-size: 18px;
    	border: 1px solid rgba(0, 0, 0, 0.51);
    	margin-left: 2px;
	}
}
.action-unflag a,
.action-flag a {
	visibility: hidden;
	position: relative;
}
.action-unflag a:after {
  visibility: visible;
  font-family: "fontawesome";
  font-size: 30px;
  display: inline-block; 
  content: '\f004';
  color: #c7752c; 
}
.action-flag a:after {
	visibility: visible;
  font-family: "fontawesome";
    font-size: 30px;
  display: inline-block; 
  content: '\f004';
	-webkit-text-stroke: 2px #c7752c;
    color: transparent;
}
.pause {
	font-size: 20px;	
}
.pause_flag .flag-teilnehmer {
	display: none;
}
.flag.flag-teilnehmer {
	float: right;
	margin-right: 10px;
}
span.shortcut-action__icon {
	display: none;
}
ul.links.inline {
    float: right;
}

.pdf-reader .toolbar {
	display: none;
}
.pdf-reader #viewerContainer {
	overflow: unset;
	padding: 0;
}
.pdf-reader div#pageContainer1 {
	/*width: auto !important;
	height: auto !important*/
}
a.button,
button {
	background-color: #c7752c;
    padding: 10px;
    width: 100%;
    border-radius: 30px;
    border: 1px solid #c7752c;
    color: #f7fed4;
    font-weight: 700;
    font-size: 24px;
    cursor: pointer;
}

span.mobile-nav-button__label {
    display: none;
}
button.mobile-nav-button {
    background: #c7752c;
    border-radius: 30px 0 0 30px;
    height: 60px;
    margin-right: 0 !important;
    width: 50px;
    padding: 0 0.5rem;
}
button.mobile-nav-button[aria-expanded="true"] {
	background: #2D3D4C;
}
.mobile-buttons {
	margin-top: 0 !important;
}

.container.site-header__inner__container {
    padding: 0;
    max-width: unset;
}

.site-branding__inner {
	    background-color: #FFF;
	    border-radius: 0 50% 50% 0;
	    width: 170px;
	    height: 170px;
	    
	}
	.site-branding__inner img {
		height: 130px;
		margin-top: 15px;
	}
@media (min-width: 75rem) {
	.mobile-buttons {
		margin-top:  2.25rem !important;
	}
	.site-branding__inner {
	    background-color: #FFF;
	    border-radius: 0 50% 50% 0;
	    width: 300px;
	    height: 300px;
	    
	}
	.site-branding__inner img {
		height: 236px;
		margin-top: 15px;
	}
}
.path-frontpage .page-wrapper {
    background: #2D3D4C;
}
.views-field.views-field-field-teaserbild {
	display: flex;
}
.page-node-type-seite-mit-kleinem-teaserbild .views-field.views-field-field-teaserbild {
	display: block;
}
.views-field.views-field-field-teaserbild .field-content img{
	border-radius: 0 50% 50% 0;
    /*margin-top: 0;*/
    width: 75%;
    float: left;

}
.page-node-type-seite-mit-kleinem-teaserbild .views-field.views-field-field-teaserbild .field-content img {
}	
.path-frontpage .views-field.views-field-field-teaserbild .field-content img {
	border-radius: 50% 0 0 50%;
    /*margin-top: 85px;*/
    width: 85%;
    float: right;
}
@media (min-width:992px) {
	.path-frontpage .views-field.views-field-field-teaserbild .field-content img {
		width: 90%;
	    /*margin-top: 0;*/
	}
	.views-field.views-field-field-teaserbild .field-content img{
		width: 75%;
	    /*margin-top: -1000px;*/
	}
}
@media (min-width:1400px) {
	.path-frontpage .views-field.views-field-field-teaserbild .field-content img {
		width: 90%;
	    /*margin-top: 0;*/
	}
	.views-field.views-field-field-teaserbild .field-content img{
		width: 70%;
	    /*margin-top: -1000px;*/
	}
}	
	
.path-frontpage .field--name-body h1,
.path-frontpage h1,
.path-frontpage .text-content.field--name-body {
	color: white;
}
.path-frontpage h1 {
    font-size: 40px;
    line-height: 45px;
    text-transform: uppercase;
} 
.path-frontpage .field--name-body {
	    font-size: 30px;
} 
@media (min-width: 75rem) {
	.path-frontpage h1 {
	    font-size: 80px;
	    line-height: 100px;
	    text-transform: uppercase;
	} 
	.path-frontpage .field--name-body {
		    font-size: 30px;
	} 
}	  
a.primary-nav__menu-link.primary-nav__menu-link--link.primary-nav__menu-link--level-1.is-active {
		color: #c7752c;
	} 
.path-frontpage div#site-header__inner {
	    background: transparent;
	}
#block-olivero-site-branding .site-branding__inner{
	/*display: none;*/
}

.path-frontpage #block-olivero-site-branding .site-branding__inner{
	display: block;
}
	
@media (min-width: 75rem) {
	#block-olivero-site-branding {
		margin-top: 2.25rem;
	}
}	
button.suche:after {
    font-family: "fontawesome";
    font-size: 30px;
    display: inline-block;
    content: '\f002';
    padding-left: 10px;
    -webkit-text-stroke: 1px #c7752c;
}
a.pfeil_left:before {
	font-family: "fontawesome";
    font-size: 30px;
    display: inline-block;
    content: '\f060';
    color: #c7752c;	
    cursor: pointer;
}
button.pfeil_left:before {
    font-family: "fontawesome";
    font-size: 30px;
    display: inline-block;
    content: '\f060';
    padding-right: 10px;
    -webkit-text-stroke: 1px #c7752c;
}
#block-adminmenu .kreis_menu {
	display: none;
}
.kreis_menu, 
	.kreis {
	    width: 56px;
	    height: 56px;
	    background: #c7752c;
	    padding: 12px;
	    font-size: 33px;
	    border-radius: 28px;
	    float: right;
	    position: relative;
}
.kreis_menu.invers,
	.kreis.invers {
		background: wheat;
margin-right: 10px;
	}

@media (min-width: 75rem) {	
	.kreis_menu, 
	.kreis {
	   /* left: 124px;*/
	}
	
	.kreis_menu.invers,
	.kreis.invers {
		background: wheat;
		/*left: 58px;*/
	}
	.kreis,
	.kreis.invers {
		position: relative;
		bottom: 0;
	}
	.kreis.invers {
		right: 15px;
	}
}
.fa-magnifying-glass:before {
	font-family: "fontawesome";	
  	content: "\f002";
   	color: wheat;
   	line-height: 32px;
   	-webkit-text-stroke: 1px #c7752c;
}
.fa-heart:before {
	font-family: "fontawesome";	
  	content: "\f004";
   	line-height: 38px;
   	-webkit-text-stroke: 1px wheat;
}
.fa-arrow-left:before {
	font-family: "fontawesome";	
  	content: "\f060";
   	font-size: 40px;
    padding-left: 30px;
    -webkit-text-stroke: 2px white;
}
.path-frontpage .fa-arrow-left:before { 
	-webkit-text-stroke: 2px #313637;
}
i.fa-light.fa-arrow-left,
i.fa-light.fa-magnifying-glass,
i.fa-light.fa-heart {
	font-style: inherit;
}

[id*=views-exposed-form-solisten-block]  #edit-combine {
	background-color: #dfdfdf;
    	border-radius: 26px;
    	border: 1px solid #dfdfdf;
    	width: 100%;
    	outline: none;
}
.views-field-nothing-2 .inhalt,
.band,
.birthday {
	display: flex;
}
.band .inhalt {
	width: 230px;
}
@media (min-width: 1400px) {	
	.band .inhalt {
		width: 100%;
	}	
}	
.vorname_name.zu_lang {
    width: 180px;
    line-height: 20px;
    margin-top: 16px;
    margin-bottom: 16px;
}
@media (min-width: 600px) {
	.vorname_name.zu_lang {
    		width: inherit;
	}

} 
@media (min-width: 1400px) {
	.band {
		display: block
	}
	.vorname_name.zu_lang {
    	width: 440px;
    	line-height: 40px;
    	margin-top: 20px;
    	margin-bottom: 16px;
	}
}
@media (min-width: 1400px) {
	.vorname_name.zu_lang {
    		width: 68%;
		font-size: 36px;
   	 }
	.band .inhalt {
		/*width: inherit;
		font-size: 14px;*/
	}
	
}	
[id*=views-exposed-form-solisten-block]  .olivero-details {
	border: none;
	box-shadow:  none;
}
[id*=views-exposed-form-solisten-block]  .olivero-details__wrapper {
	margin: 0;
}
[id*=views-exposed-form-solisten-block]   #edit-combine::placeholder {
  color: #000;
  opacity: 1; /* Firefox */
}
[id*=views-exposed-form-solisten-block]  #edit-combine:focus::placeholder {
  color: #FFF;
  opacity: 1; /* Firefox */
}
[id*=views-exposed-form-solisten-block]  #edit-combine:-ms-input-placeholder { /* Internet Explorer 10-11 */
 color: #000;
}

[id*=views-exposed-form-solisten-block]  #edit-combine::-ms-input-placeholder { /* Microsoft Edge */
 color: #000;
}
[id*=views-exposed-form-solisten-block]  summary.olivero-details__summary {
    border-radius: 25px;
    height: 52px;
    padding-top: 16px;
    background: #dfdfdf
}
[id*=views-exposed-form-solisten-block] .olivero-details__summary:before {
	left: 90% !important;
	transform: translateY(-50%) rotate(135deg);
    border-top: solid 1px #000;
    border-right: solid 1px #000;
}
[id*=views-exposed-form-solisten-block]   #edit-startzeit-collapsible .olivero-details__summary:before {
	font-family: "fontawesome";
  	font-size: 30px;
  	display: inline-block; 
  	content: '\f017';
  	color: #6e7172; 
  	transform: none;
  	border:  none;
  	top: 35%;
    left: 88%;
    -webkit-text-stroke: 1px #dfdfdf;
}
[id*=views-exposed-form-solisten-block]  .olivero-details__summary:after {
	box-shadow: none;
}
[id*=views-exposed-form-solisten-block]  li {
	list-style-type: none;
    text-align: center;
    border-bottom: 1px solid #dfdfdf;
    height: 30px;
}
[id*=views-exposed-form-solisten-block]   li a{
		color: #000;
}
[id*=views-exposed-form-solisten-block] li a.bef-link--selected{
	    color: #c7752c;
}
[id*=views-exposed-form-solisten-block]   li:last-child {
	border-bottom: none;
}
[id*=views-exposed-form-solisten-block] ul { 
	background: #FFF;
    margin-left: 0;
    border-radius: 25px;
    padding: 0;
}

[id*=views-exposed-form-solisten-block]  input#edit-startzeit:focus{
	outline: border 1px #dfdfdf;
	border: none;
}
[id*=views-exposed-form-solisten-block]   input#edit-startzeit{
    outline: 1px solid #dfdfdf;
    border: 1px solid #dfdfdf;
}
#views-exposed-form-siegerliste-page-1 #edit-submit-siegerliste,
#views-exposed-form-siegerliste-page-1 #edit-reset-siegerliste,
[id*=views-exposed-form-solisten-block]  #edit-reset.button,
[id*=views-exposed-form-solisten-block]  #edit-submit-solisten.button {
	background-color: #c7752c;
    color: #f7fed4;
    border-radius: 25px;
    height: 52px;
    font-size:  20px;
    width: 100%;
    display: block;
    margin-right: 0;
    padding-left: 0;
}
#views-exposed-form-siegerliste-page-1 #edit-actions:before,
[id*=views-exposed-form-solisten-block] #edit-actions:before {
	font-family: "fontawesome";
    font-size: 30px;
    display: inline-block;
    content: '\f002';
    padding-left: 10px;
    -webkit-text-stroke: 1px #c7752c; 
    position: relative;
    top: 48px;
    color: #f7fed4;
    left: 56%;
}   
     
div#block-solistensuche {
    width: 300px;
}
#block-views-block-sponsoren-slider-block-1,
[id*=block-views-block-sponsoren-slider-block-1] {
	width: 3575px;
	height: 320px;
	position: relative;
}
#block-views-block-sponsoren-slider-block-1 .field-content.slider,
[id*=block-views-block-sponsoren-slider-block-1] .field-content.slider {
    width: 300px;
    float: left;
    margin: 0 auto;
    position: relative; 
    margin-right: 10px;
    display: flex;
    justify-content: center;
    height: 300px;
    background: white;
}
#block-olivero-views-block-sponsoren-slider-block-7 img
#block-views-block-sponsoren-slider-block-2 img {
    height: auto;
    width: 300px;
}
#block-views-block-sponsoren-slider-block-2 .views-view-grid__item-inner {
    border: solid 1px #c7752c1f;
}
#block-olivero-views-block-sponsoren-slider-block-7 .field-content,
#block-views-block-sponsoren-slider-block-2 .field-content{
    display: flex;
    justify-content: center;
    height: 130px;
    align-items: center;
}
#block-olivero-views-block-sponsoren-slider-block-7 h2.block__title,
#block-views-block-sponsoren-slider-block-2 h2.block__title {
    font-size: 30px;
    margin-top: 30px;
    margin-bottom: 20px;
    color: #2D3D4C;
    line-height: 34px;
}
#block-olivero-views-block-sponsoren-slider-block-7 img,
#block-olivero-views-block-sponsoren-slider-block-6 img,
[id*=block-views-block-sponsoren-slider-block-] a,
[id*=block-views-block-sponsoren-slider-block-] img {
	margin: auto;
}
[id*=block-views-block-sponsoren-slider-block-1] .view-content {
/*-webkit-animation: cssAnimation 15s 4 alternate  ease-in-out;
-moz-animation: cssAnimation 15s 4 ease-in-out;
-o-animation: cssAnimation 15s 4 ease-in-out;*/
}
@-webkit-keyframes cssAnimation {
from { -webkit-transform:  translate(0); }
to { -webkit-transform:   translate(-3000px); }
}
@-moz-keyframes cssAnimation {
from { -moz-transform:  translate(0); }
to { -moz-transform:  translate(-3000px); }
}
@-o-keyframes cssAnimation {
from { -o-transform:   translate(0); }
to { -o-transform:   translate(-3000px); }
}
#block-olivero-views-block-sponsoren-slider-block-6 .block__content,
#block-views-block-sponsoren-slider-block-5 .block__content,
#block-views-block-sponsoren-slider-block-4 .block__content{
	background: wheat;
	padding: 10px;

}
#block-views-block-sponsoren-slider-block-3 {
	background: wheat;
	padding: 10px;
}
#block-olivero-views-block-sponsoren-slider-block-6 .block__title,
#block-views-block-sponsoren-slider-block-5 .block__title,
#block-views-block-sponsoren-slider-block-4 .block__title{
	font-size: 1.75rem;
	color: #000;
}
#block-views-block-sponsoren-slider-block-5 .grid {
	//min-height: 200px;
}

#block-views-block-sponsoren-slider-block-3 .field-content{
	display: flex;
	justify-content: center;
}
[id*=block-views-block-solisten-block] .views-field.views-field-nothing.pause_flag.pause_text,
[id*=block-olivero-views-block-solisten-fav-block] .views-field.views-field-nothing.pause_flag.pause_text{
    background: wheat;
    border-radius: 26px;
    padding-left: 10px;
    margin-top: 10px;
}
#block-olivero-views-block-solisten-block-7 .views-field-field-name,
[id*=block-olivero-views-block-solisten-fav-block] .views-field-field-name,
[id*=block-views-block-solisten-block] .views-field-field-name{
	display: none;
}
#block-olivero-views-block-solisten-block-7 .beschriftung,
[id*=block-olivero-views-block-solisten-fav-block] .beschriftung,
[id*=block-views-block-solisten-block] .beschriftung {
	float: left;
	width: 72px;
	font-weight: 100;
}
[id*=block-olivero-views-block-solisten-fav-block] .beschriftung.verein,
[id*=block-views-block-solisten-block] .beschriftung.verein {
	
}
#block-olivero-views-block-solisten-block-7 .inhalt,
[id*=block-olivero-views-block-solisten-fav-block] .inhalt,
[id*=block-views-block-solisten-block] .inhalt {
	font-weight: bold;
}
#block-olivero-views-block-solisten-block-7 .views-field.views-field-nothing-1,
#block-olivero-views-block-solisten-block-7 .views-field.views-field-nothing-2,
[id*=block-olivero-views-block-solisten-fav-block] .views-field.views-field-nothing-1,
[id*=block-olivero-views-block-solisten-fav-block] .views-field.views-field-nothing-2,
[id*=block-views-block-solisten-block] .views-field.views-field-nothing-1,
[id*=block-views-block-solisten-block] .views-field.views-field-nothing-2 {
	padding-left: 74px;
	font-size: 12px;
	line-height: 18px;
}
@media (min-width: 1400px) {
	#block-olivero-views-block-solisten-block-7 .views-field.views-field-nothing-1,
	#block-olivero-views-block-solisten-block-7 .views-field.views-field-nothing-2,
	[id*=block-olivero-views-block-solisten-fav-block] .views-field.views-field-nothing-1,
	[id*=block-olivero-views-block-solisten-fav-block] .views-field.views-field-nothing-2,
	[id*=block-views-block-solisten-block] .views-field.views-field-nothing-1,
	[id*=block-views-block-solisten-block] .views-field.views-field-nothing-2 {
		width: 40%;
		padding-left: 0;
	}
}
#block-olivero-views-block-solisten-block-7 .views-field.views-field-nothing-2,
[id*=block-olivero-views-block-solisten-fav-block] .views-field.views-field-nothing-2,
[id*=block-views-block-solisten-block] .views-field.views-field-nothing-2 {
	padding-bottom: 5px;
}
#block-olivero-views-block-solisten-block-7 .views-field.views-field-nothing,
[id*=block-olivero-views-block-solisten-fav-block]  .views-field.views-field-nothing,
[id*=block-views-block-solisten-block]  .views-field.views-field-nothing {
	float: left;
	width: 100%;
	font-size: 18px;
	line-height: 52px;
	font-weight: bold;
	padding-left: 10px;
}
#block-olivero-views-block-solisten-block-7 .startzeit,
[id*=block-olivero-views-block-solisten-fav-block] .startzeit,
[id*=block-views-block-solisten-block] .startzeit {
	color: #c7752c;
	width: 62px;
}
[id*=block-olivero-views-block-solisten-fav-block]  .views-field.views-field-nothing-1.pause_text,
[id*=block-olivero-views-block-solisten-fav-block]  .views-field.views-field-nothing-2.pause_text,

[id*=block-views-block-solisten-block]  .views-field.views-field-nothing-1.pause_text,
[id*=block-views-block-solisten-block]  .views-field.views-field-nothing-2.pause_text {
	display: none;
}
#block-olivero-views-block-solisten-block-7 .datum,
#block-olivero-views-block-solisten-fav-block-2 .datum,
#block-views-block-solisten-block-4 .datum,
#block-views-block-solisten-block-6 .datum,
#block-olivero-views-block-solisten-block-7 .date,
[id*=block-olivero-views-block-solisten-fav-block]  .date,
#block-olivero-views-block-solisten-block-7 .title,
[id*=block-olivero-views-block-solisten-fav-block]  .title,
[id*=block-views-block-solisten-block]  .date,
[id*=block-views-block-solisten-block]  .title,
#block-olivero-views-block-solisten-block-7 .day,
[id*=block-olivero-views-block-solisten-fav-block] .day,  
[id*=block-views-block-solisten-block] .day {
	display: none;
}
#block-olivero-views-block-solisten-fav-block-2 .instrumentengruppe .datum {
	display: block;
}

.instrumentengruppe {
		height: auto;
	    width: 100%;
	    float: left;
	    background: #2D3D4C;
	    padding: 20px;
	    border-radius: 44px;
	    color: white;
	    margin-top: 20px;
	}
.instrumentengruppe .cat,
.instrumentengruppe .lokal {
	width: 100%;
	float: left;
	font-size: 16px;
	font-weight: 100;
}
.instrumentengruppe .cat .instrumente,
.instrumentengruppe .lokal .local_col {
	font-size: 22px;
	font-weight: bold;
}
#block-olivero-views-block-solisten-block-7 h2.block__title,
[id*=block-olivero-views-block-solisten-fav-block]   h2.block__title, 
[id*=block-views-block-solisten-block]   h2.block__title {
	color: #000;
    font-size: 2.5rem;
    line-height: 3rem;
    float: left;
    width: 100%;
    text-transform: uppercase;
}
#block-olivero-views-block-solisten-block-7 h2.block__title,
#block-views-block-solisten-block-4   h2.block__title,
#block-views-block-solisten-block-6   h2.block__title {
	color: #FFF;
}

div.datum_link {
	background-color: wheat;
    width: 48%;
    line-height: 46px;
    font-size: 24px;
    text-align: center;
    border-radius: 23px;
    height: 46px;
    margin: 0 1%;
    float: left;
    cursor: pointer;
    font-weight: bold;
    color: white;
    float: right;
}
div.datum_link.active {
	background-color: #c7752c;
}
.startzeit,
.vorname_name {
	float: left;
} 
.blaeser .inhalt {
		padding-left: 72px;
	}
		
@media (min-width: 1400px) {
	.blaeser .inhalt {
		padding-left: 100px;
		/*font-size: 14px;
    		line-height: 16px;
    		font-weight: normal;*/
	}

	div.datum_link {
		width: 23%;
	}
	#block-olivero-views-block-solisten-block-7 .beschriftung.verein,
	[id*=block-olivero-views-block-solisten-fav-block] .beschriftung.verein,
	[id*=block-views-block-solisten-block] .beschriftung.verein {
		height: 44px;
	
	}
	.band_zu_lang .inhalt {
		font-size: 12px;
    		line-height: 14px;
    		font-weight: normal;
	}
	#block-olivero-views-block-solisten-block-7 h2.block__title,
	[id*=block-olivero-views-block-solisten-fav-block]   h2.block__title,
	[id*=block-views-block-solisten-block]   h2.block__title {
	    width: 50%;
	    font-size: 3rem;
    		line-height: 10.125rem;
	}
	.instrumentengruppe .cat .instrumente,
	.instrumentengruppe .lokal .local_col {
		font-size: 25px;
		font-weight: bold;
	} 			
	.instrumentengruppe .cat,
	.instrumentengruppe .lokal {
		width: 50%;
	}
	#block-olivero-views-block-solisten-block-7 .views-field.views-field-nothing,
	[id*=block-olivero-views-block-solisten-fav-block]  .views-field.views-field-nothing,
	[id*=block-views-block-solisten-block]  .views-field.views-field-nothing {
		background: white;
		font-size: 42px;
	    line-height: 80px;
	    padding-right: 20px;
	}
	#block-olivero-views-block-solisten-block-7 .views-field.views-field-nothing-1,
	#block-olivero-views-block-solisten-block-7 .views-field.views-field-nothing-2,
	[id*=block-olivero-views-block-solisten-fav-block]  .views-field.views-field-nothing-1,
	[id*=block-olivero-views-block-solisten-fav-block]  .views-field.views-field-nothing-2,
	[id*=block-views-block-solisten-block]  .views-field.views-field-nothing-1,
	[id*=block-views-block-solisten-block]  .views-field.views-field-nothing-2 {
		float: left;
		//width: 50%;
		background: white;
		font-size: 16px;
		line-height: 24px;
	}
	#block-olivero-views-block-solisten-block-7 .views-field.views-field-nothing-1,
	[id*=block-olivero-views-block-solisten-fav-block]  .views-field.views-field-nothing-1,
	[id*=block-views-block-solisten-block]  .views-field.views-field-nothing-1 {
		padding-left: 200px;
		width: 60%;
	}
	#block-olivero-views-block-solisten-block-7 .startzeit,
	[id*=block-olivero-views-block-solisten-fav-block]   .startzeit,
	[id*=block-views-block-solisten-block]   .startzeit {
		width: 188px;
	}
	#block-olivero-views-block-solisten-block-7  .beschriftung,
	[id*=block-olivero-views-block-solisten-fav-block]  .beschriftung,
	[id*=block-views-block-solisten-block]  .beschriftung {
		width: 100px;
	}
}
#spb-block-hervorgehobenesformularsolistenblock-7 h2.block__title{
	width: 100%;
    float: left;
    padding-top:10px;
    font-size: 24px;
    line-height: 26px;
    text-transform: uppercase;
    color: #000;
}
.spb-controls {
    left: 7px;
    display: none;
} 
.spb_center {
	top: 8%;
}
.spb-popup-main-wrapper {
	border: none;
	padding: 50px 10%;
} 	
@media (min-width: 75rem) {
	.spb-popup-main-wrapper {
		border: none;
		padding: 50px 20px;
	} 
	.spb_center {
		top: 20%;
	}
	.spb-controls {
	    left: 30px;
	    display: block;
	}
	#block-olivero-views-block-solisten-block-7 h2.block__title,
	[id*=block-olivero-views-block-solisten-fav-block]  h2.block__title,
	[id*=block-views-block-solisten-block]  h2.block__title {
	    width:50%;
	}
	#block-views-block-solisten-block-2-2 h2.block__title {
		width: 100%;
	}	

	#spb-block-hervorgehobenesformularsolistenblock-7 h2.block__title{
		width: 50%;
	    float: left;
	    padding: 20px;
	    font-size: 60px;
	    line-height: 75px;
	    text-transform: uppercase;
	    color: #000;
	}
	#spb-block-hervorgehobenesformularsolistenblock-7 .block__content {
		float: right;
    	width: 50%;
	}   
}	
.site-header__inner {
	background: transparent !important;;
}
.spb-popup-main-wrapper.spb_center {
    width: 100% !important;
    margin-left: -50% !important;
    height: 100%;
}
@media (min-width: 75rem) {
	.spb-popup-main-wrapper.spb_center {
		width: 1000px !important;
		margin-left: -500px !important;
		height: unset;
	}	
}	
.spb_close {
	float: left;
	border: none;
	color: white;
}
.spb_close:before { 
	font-family: "fontawesome";
    font-size: 30px;
    display: inline-block;
    content: '\f060';
    color: #c7752c;	
    cursor: pointer; 
    -webkit-text-stroke: 1px white;
}
#block-hervorgehobenesformularsolistenblock-7 {
    margin-top: 30px;
}    	
#block-allesolisten form {
	margin-left: 3%;
	margin-top: 100px;
}
@media (min-width: 768px) {
	#block-allesolisten form {
		margin-left: 15%;
		width: 35%;
		margin-top: 0;
	}
}
#block-statistik {
	position: relative;
	display: none;
}
@media (min-width: 768px) {
	#block-statistik {
		display: block;
		top: 100px;
		z-index: 999;
	}
}	
ul.menu.primary-nav__menu.primary-nav__menu--level-1 {
    width: 320px;
}
#views-exposed-form-solisten-block-3 {
	display: none;
}
.view-empty {
	display: inline-block;
}
.page-node-type-seite-ohne-teaserbild [id*=block-olivero-views-block-solisten-fav-block],
.page-node-type-seite-ohne-teaserbild [id*=block-views-block-solisten-block] {
	position: relative;
	top: -60px;
}
.solist.views-row {
    display: inline-block;
    width: 100%;
}
/*.solist.views-row:after {
    content: "";
    background: wheat;
    position: relative;
    height: 1px;
    width: 95%;
    display: block;
    margin: 0 auto;
}*/
body.user-logged-in.is-always-mobile-nav.toolbar-horizontal.toolbar-fixed.toolbar-tray-open .header-nav {
	border-top-width: 90px;
}
#block-adminmenu ul li a {
	font-size: 14px;
	line-height: 7px;
}

#block-adminmenu .primary-nav__menu-item {
	margin-bottom: 0;
}
.field--name-body table { 
	font-size: 16px !important;
}
.field--name-body th {
	border-bottom: transparent !important;
	background-color: #2D3D4C;
	padding: 10px;
	color: #FFF !important;
	font-size: 20px !important;
}
.page-node-type-seite-ohne-teaserbild .field--name-body td {
    position: relative;
}
.page-node-type-seite-ohne-teaserbild .tablesaw-stack tbody tr {
    border-bottom: 1px solid wheat;
}
.field--name-body th:first-child {
	padding-left: 10px !important;
	border-top-left-radius: 27px; 
    border-bottom-left-radius: 27px;
}
.field--name-body th:last-child {
	border-bottom-right-radius: 27px;  
    border-top-right-radius: 27px; 
}
.page-node-type-seite-ohne-teaserbild .field--name-body td:first-child {
    color:  #c7752c;
    font-weight: bold;
}
.page-node-type-seite-ohne-teaserbild .field--name-body td a{
	visibility: hidden;
}
.page-node-type-seite-ohne-teaserbild .field--name-body td a:before {
	visibility: visible;
	content: url(../../images/circle-info-solid.svg);
	width: 50px;
	height: 50px;
	position: absolute;
	background-color: wheat;
	background-size: 50%;
	border-radius: 50%;
	top: -5px;
}
@media (min-width: 640px) {
	.page-node-type-seite-ohne-teaserbild .field--name-body td a:before {
		top: 7px;
	}
}
.page-node-type-admin-page img {
	display: inline-block;
}
#block-adminmenu {
	background-color: yellow;
    width: 100%;
    display: inline-table;
}
.view-teilnehmer-loeschen,
.view-id-check {
	margin-top:200px;
}
.error_cookies {
	border: 1px solid red;
	color: red;
	padding: 10px;
}
#block-olivero-primary-local-tasks {
	margin-top: 150px;
}
form#user-login-form {
	margin-top: 150px;
}
.page-node-type-seite-ohne-teaserbild #block-seitentitel{
	margin-top: 50px;	
}
.pdf-reader #viewerContainer {
	width: auto !important;
}
.pdf-reader #pageContainer1 {
	width: auto !important;
}
@media (min-width: 768px) {
	.pdf-reader #viewerContainer {
		width: 1000px;
	}
	.pdf-reader #pageContainer1 {
		width: unset !important;
	}
}
#block-olivero-views-block-solisten-fav-block-2 .titel_weg,
.weg_damit {
	display: none;
}

#block-views-block-solisten-block-2 .weg_damit {
	display: none;
}
.maintenance-page #block-olivero-content {
color: white;
}
.field.field--name-field-pdf-als-link.field--type-file.field--label-hidden.field__items {
    font-size: 24px;
    line-height: 40px;
}
.field--name-field-pdf-als-link span:nth-child(2) {
    display:none;
}
#edit-lokal li:first-child {
	//display: none;
}
#edit-kategorie li:first-child {
	display: none;
}
.view-siegerliste .cat_sieger,
.view-siegerliste .name_vorname {
	float: left;
}
.view-siegerliste .view-grouping-header {
    	font-size: 24px;
    	color: #c7752c;
    	font-weight: bold;
	border-bottom: 1px solid #c7752c;
   	margin-top: 20px;
}
.view-siegerliste .views-group-action-style-wrapper h3 {
	margin:0;	
}
.view-siegerliste .not_champion {
    float: left;
}
.view-siegerliste .js-form-item-field-jahr-value {
    width: 100px;
}
.view-siegerliste input#edit-reset {
    height: 54px;
}
.view-siegerliste input#edit-submit-siegerliste,
.view-siegerliste input#edit-reset-siegerliste {
    height: 54px;
}
#views-exposed-form-siegerliste-page-1 .olivero-details {
	box-shadow: none;
	border: none;
	margin: 0;
}
#views-exposed-form-siegerliste-page-1 .olivero-details__summary {
    border-radius: 25px;
    height: 52px;
    padding-top: 16px;
    background: #dfdfdf;
    color: black;		
}
#edit-field-instrumenten-kategorie-target-id-collapsible {
			
}
#views-exposed-form-siegerliste-page-1 input#edit-field-jahr-value,
#views-exposed-form-siegerliste-page-1 input#edit-field-name-vorname-value {
    background-color: #dfdfdf;
    border-radius: 26px;
    border: 1px solid #dfdfdf;
    width: 100%;
    outline: none;
}
#views-exposed-form-siegerliste-page-1 #edit-field-jahr-value::placeholder,
#views-exposed-form-siegerliste-page-1 #edit-field-name-vorname-value::placeholder{
  color: #000;
  opacity: 1; /* Firefox */
}
#views-exposed-form-siegerliste-page-1 #edit-field-jahr-value:focus::placeholder,
#views-exposed-form-siegerliste-page-1 #edit-field-name-vorname-value:focus::placeholder {
  color: #FFF;
  opacity: 1; /* Firefox */
}
#views-exposed-form-siegerliste-page-1 .olivero-details__summary:after,
#views-exposed-form-siegerliste-page-1 .collapse-processed > .olivero-details__summary .details-title:after {
	    box-shadow: inset 0 0 0 2px transparent;
}
#views-exposed-form-siegerliste-page-1 .form-actions {
	width: 100%;
}
#views-exposed-form-siegerliste-page-1 .js-form-item-field-name-vorname-value {
	width: 100%;		
}
#edit-field-sieger-gruppe-target-id-collapsible label {
	font-size: 14px;
}
.view-siegerliste .js-form-item-field-jahr-value {
   	width: 100%;
}
#edit-field-sieger-kategorie-target-id-collapsible {
	width: 100%;
    float: right;
    margin-top: 10px !important;
    margin-right: 3%;
}
#views-exposed-form-siegerliste-page-1 #edit-actions:before {
	top: 56px;
	left: 58%;
	
}
@media (min-width: 999px) {

	#views-exposed-form-siegerliste-page-1 {
    		width: 750px;
	}
        .view-siegerliste .view-content {
		width: 750px;
	}
	#edit-field-sieger-gruppe-target-id .form-type-boolean {
		float: left;
		margin:0;
		width: 50%;
		margin-bottom: 5px;		
	}
	#views-exposed-form-siegerliste-page-1 .js-form-item-field-name-vorname-value {
		width: 330px;
		margin-right: 3%;		
	}
	.view-siegerliste .js-form-item-field-jahr-value {
   		width: 80px;
    		margin-right: 3%;
	}
	#edit-field-kategorie-siegerliste-value-collapsible {
    		display: inline-block;
    		width: 40%;	
	}
	#views-exposed-form-siegerliste-page-1 .form-actions {		    
		margin-top:-34px;
		width: 37%;
	}

}
input:-webkit-autofill {
  -webkit-box-shadow: 0 0 0px 1000px #dfdfdf inset;
}